/* CSS for layout */

/* START Off page adverts */
#sideadleft {
	float:left;
	width: 200px;
	background-color: #F60;
	height: 400px;
	position: relative;
	left: -200px;
	z-index: 1;
	clear: both;
	display:block;
}
.SideAds {
	position:relative;
	z-index: 1;
}
.SideAdL {
	position:absolute;
	top:0px;
	left: -210px;
	z-index: 4;
}
.SideAdR {
	position:absolute;
	top:0 px;
	left:984px;
	z-index: 4;
}

/* Comparision */

.Row-4Col-LM-Compare1 {
	display:block;
	float:left;
	width: 616px;
	height: 315px;
	margin-right: 10px;
	background-color: #000;
	background-image: url(/images/Compare/Background.jpg);
	background-repeat: no-repeat;
	padding: 15px;
}
.Row-4Col-LM-Compare2 {
	display:block;
	float:left;
	width: 624px;
	height: 54px;
	margin-right: 10px;
	background-color: #FFF;
	background-repeat: no-repeat;
	padding: 10px;
	border: 1px solid #999;
}
.ul-compare {
	list-style-image:url('/images/compare/tick.png');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}


/* START Header */


#breadcrumbs {
	margin: 0px 0px 10px;
	padding: 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left
}
/* START Body */


#NavBox {
	border-top: 1px none #B5DBFF;
	border-right: 1px none #B5DBFF;
	border-bottom: 1px solid #B5DBFF;
	border-left: 1px none #B5DBFF;
	background-color: #3BAFE3;
	background-image: url(/images/BG/common.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 10px;
	clear:both;
}
/*
END CSS for layout
*/
/* START Columns */
.ProductInfoRow {
	display:block;
	height: 22px;
	width: 100%;
	margin-top: 5px;
}
.ProductInfo {
	display:inline;
	height: 19px;
	margin-right: 10px;
	float: left;
	margin-top: 4px;
}
.ProductInfoFB {
	display:inline;
	height: 22px;
	margin-right: 15px;
	float: left;
}
.Product-1Col-L {
	display:block;
	float:left;
	width: 201px;
	height: 100%;
	margin-right: 10px;
/*	background-color: #F93; */
}
.Product-2Col-L {
	display:block;
	float:left;
	width: 598px;
	height: 100%;
/*	background-color: #FC9; */
}





.image {
	border: 1px solid #999;
}
.image:hover {
	border: 1px solid #F90;
}
.video {
	position:relative;
	z-index: 1;
	border: 1px solid #999;
}
.VideoPlayerSm {
	position:absolute;
	top: 1px;
	left: 1px;
	z-index: 4;
}

.video:hover {
	border: 1px solid #F90;
}

.menu_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #06C;
	text-decoration: none
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #06C;
	margin-bottom: 10px;
}
.headerJumbo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #06C;
	text-decoration: none;
}
.headerJumboWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #FFF;
	text-decoration: none;
}
.main_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
.main_body a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
.main_body a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-decoration: underline;
}
a.main_body:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
a.main_body:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
a.main_body:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-decoration: underline;
}
.main-italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-style: italic;
}
.main_bodyblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
}
.menu_bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: 700;
	text-decoration: none
}
a.menu_bodyboldwhite:hover {
	color: #ECEEFF;
	text-decoration: underline
}
.main_bodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold
}
.main_bodyboldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold
}
.main_bodyboldblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold
}
.main_bodyRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
}
.main_bodyboldOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	font-weight: bold
}
.main_bodyOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
}
.menu_bodyboldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold
}
.menu_bodywhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.menu_bodywhite:hover {
	color: #FFFFFF;
	text-decoration: underline
}

.header_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.header_sub2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #06C;
	font-weight: normal;
}
.header_sub3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06C;
	font-weight: normal;
}
.header_sub3_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: normal;
}
a.header_sub3_black:hover {
	text-decoration: underline;
}
.header_sub3_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}

a.header_sub3_white:hover {
	text-decoration: underline;
	color: #FFF;
}

.Form200 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 200px;
	border: 1px #9999CC solid
}
.Form300 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 300px;
	border: 1px #9999CC solid
}
.Form50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 40px;
	border: 1px #9999CC solid
}
.Form75 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 75px;
	border: 1px #9999CC solid
}
.Form150 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 150px;
	border: 1px #9999CC solid
}
.Form20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px #9999CC solid
}
.Form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px #9999CC solid
}
.Form100 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 100px;
	border: 1px #9999CC solid
}
.TableColumn1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #B5E1F4;
	border: 1px #98AFE0 solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
.DivBlock {
	background-color: #ECEEFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #98AFE0;
	border-right-color: #98AFE0;
	border-bottom-color: #98AFE0;
	border-left-color: #98AFE0;
}
.DivBlockWhite {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #98AFE0;
	border-right-color: #98AFE0;
	border-bottom-color: #98AFE0;
	border-left-color: #98AFE0;
}
.DivBlockYellow {
	background-color: #FFFFDF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #98AFE0;
	border-right-color: #98AFE0;
	border-bottom-color: #98AFE0;
	border-left-color: #98AFE0;
}
.TableColumn2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #B5E1F4;
	border: 1px #98AFE0 solid;
	border-width: 1px 1px 1px 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
.TableColumn1NoTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #E1F3FB;
	border: #98AFE0 solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-width: 0px 1px 1px
}
.Form400 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 400px;
	border: 1px #9999CC solid
}

.TableColumn1NoTopWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #53359F;
	border: #98AFE0 solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-width: 0px 1px 1px
}
.TableColumn1Y {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #fffdd5;
	border: 1px solid #F90;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-repeat: repeat-x;
	background-image: url(/images/Tabs/FadeYellow.gif);
}
.TableColumnRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #FFD9D9;
	border: 1px #98AFE0 solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.TableColumnOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #FFFF99;
	border: 1px #98AFE0 solid;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.DashLeft {
	border-top: 1px none #98AFE0;
	border-right: 1px none #98AFE0;
	border-bottom: 1px none #98AFE0;
	border-left: 1px dotted #98AFE0;
	padding: 3px;
	margin-left: 5px;
}
.DashRight {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-top: 1px none #98AFE0;
	border-right: 1px dotted #98AFE0;
	border-bottom: 1px none #98AFE0;
	border-left: 1px none #98AFE0;
}
.DashTop {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #98AFE0;
}
.DashBottom {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #98AFE0;
}
.DashTopBottom {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #98AFE0;
	border-bottom-color: #98AFE0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.DashNone {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	border-top: 0px none #98AFE0;
	border-right: 0px none #98AFE0;
	border-bottom: 0px dotted #98AFE0;
	border-left: 0px none #98AFE0;
}
.Price1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
}
.Price2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.AddCart {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #339933;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: 1px solid #CF0;
	font-style: normal;
	text-decoration: none;
}
.LeftColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #ECEEFF;
	border-top: 0px solid;
	border-right: 1px solid #98AFE0;
	border-bottom: 0px solid;
	border-left: 0px solid;
}
.LineThrough {
	text-decoration: line-through;
}
.SaleBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	
	background-color: #F30;
	padding: 5px;
	background-image: url(/images/BG/common2.png);
	background-repeat: repeat-x;
}
.SaleBoxGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #33CC00;
	border: 1px solid #339900;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
}
.SaleBoxOutline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: 1px #FF0000 solid;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-weight: bold;
}
.PriceBox {
	background-color: #FFFFDF;
	border: 1px #98AFE0 solid;
	padding: 3px;
}
.PriceBoxPadding {
	margin: 10px 0px 10px;
}
.PadTop10 {
	margin: 10px 0px 0px;
}
.PadTop5 {
	margin: 5px 0px 0px;
}
.PadTopBottom10 {
	margin: 10px 0px;
}
.PadBottom10 {
	margin: 0px 0px 10px;
}
.HeaderBar {
	background-color: #E1E4FF;
	background-image: url(/images/Tabs/Fade.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #98AFE0;
	border-right: 1px none #98AFE0;
	border-bottom: 1px none #98AFE0;
	border-left: 1px none #98AFE0;
	height: 50px;
	padding: 10px 0px 0px 5px;
}
.HeaderSearchBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-image: url(/images/Header/SearchBarBG.gif);
	background-repeat: repeat-x;
	padding: 3px 10px;
	height: 22px;
	border: 1px solid #98AFE0;
}
.HeaderSearchBarRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	height: 22px;
	width: 160px;
	border: 1px solid #CC0000;
}
.headerRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #06C;
	text-decoration: none;
}
.headerRed a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #06C;
	text-decoration:none;
}
.headerRed a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #06C;
	text-decoration:underline;
}

.headerBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
}
.headerBlack a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: underline
}

.headerBlackBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #252525;
	text-decoration: none;
	font-weight: bold;
}
.headerWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}
a.headerWhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
.HighLight {
}
.HighLightOn {
	background-color: #ECEEFF;
}
.RedBox {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	border: 3px solid #FF0000;
	padding: 5px;
}
.RedBox1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	border: 1px solid #FF0000;
	padding: 5px;
}
.Search1 {
	background-color: #FFFF00;
}
.Search2 {
	background-color: #00FFFF;
}
.Search3 {
	background-color: #66FF66;
}
.Search4 {
	background-color: #FF9999;
}
.Search5 {
	background-color: #CC99FF;
}
.Search6 {
	background-color: #FFCC33;
}

.Stock1 {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #1E5899;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	border-radius: 13px;
}
.Stock2 {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	border-radius: 13px;
}
.Stock3 {
	display:inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #387100;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	border-radius: 13px;

}

.ProductMenuOn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #CACFFF;
	font-weight: bold;
	padding: 3px;
	border-top: 1px solid #98AFE0;
	border-right: 1px solid #98AFE0;
	border-bottom: 0px solid #98AFE0;
	border-left: 1px solid #98AFE0;
}
.ProductMenuLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #E1E4FF;
	padding: 3px;
	border-top: 1px solid #98AFE0;
	border-right: 0px solid #98AFE0;
	border-bottom: 0px solid #98AFE0;
	border-left: 1px solid #98AFE0;
}
.ProductMenuRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6240BD;
	background-color: #E1E4FF;
	padding: 3px;
	border-top: 1px solid #98AFE0;
	border-right: 1px solid #98AFE0;
	border-bottom: 0px solid #98AFE0;
	border-left: 0px solid #98AFE0;
}
.PImgSm {
	position:relative;
	z-index: 1;
}
.PImg1Sm {
	position:absolute;
	top: 0px;
	left: 0px;
	z-index: 4;
}
.PImg2Sm {
	position:absolute;
	top: -5px;
	left: -5px;
	z-index: 4;
}
.PImg {
	position:relative;
	height: 200px;
	width: 200px;
}
.PImg1 {
	position:absolute;
	top:0px;
	left: 0px;
	z-index: 4;
}
.PImg2 {
	position:absolute;
	top: 110px;
	left: 110px;
	z-index: 4;
}


